body {
	margin: 0px auto 0px auto;
	padding:0px;  /* background-color: #a5d15f; */ /*spring*/
	background-color: #66941F;  /*summer*/   /*background-color: #cda048;*/   /*autumn*/  /* background-color: #683e34;*/  /*winter*/
	text-align:center;
}
#top {  /*background: transparent url(../images/top-summer.jpg) no-repeat top;*/
	height:145px;
}
#searchid {
	padding:0 3px 0 0px;
}
#content {
	background:transparent url(../images/contentbg-summer.jpg) repeat-y top;
}
#support {
	background:transparent url(../images/support.jpg) repeat-y top;
	height:76px;
}
#footer {
	background:transparent url(../images/footer-summer.jpg) no-repeat top;
	height:15px;
	margin:0px auto 10px auto;
}
#contenttopright {
	vertical-align:top;
	background:transparent url(../images/contentrighttop.jpg) no-repeat top left;
	height:40px;
	padding:0px 0 0 13px;
}
#contenttopright2 {
	padding:5px 17px 0 8px;
	text-align:justify;
}
#vertmenu {
	background:transparent url(../images/vertmenu.jpg) no-repeat top left;
	height:49px;
	display: none;
}

#system-message { 
  width: 500px;
 }

tr, p, div {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
}
hr {
	background : #999999;
	height : 1px;
	width : 100%;
}
#mainlevel-nav {
	margin: 0;
	padding: 0;
}
#mainlevel-nav ul {
	list-style-position:inside;
}
#mainlevel-nav li {
	display:block;
	width:92px;
	padding: 32px 0px 0px 0px;
	list-style-type:none;
	float:left;
	font-weight: bold;
	font-size: 11px;
	text-align:left;
  background:transparent url(../images/vertmenu.gif) no-repeat top;
}
#mainlevel-nav a {
	display:block;
	width:80px;
	margin:0px 0px 0px 25px;
	padding:0px 0px 0px 15px;
	text-decoration: none;
	color: #1d6511;
	font-weight: bold;
	text-align:left;
	background:transparent url(../images/vertmenu.gif) no-repeat top left;

}
#mainlevel-nav a:hover {
	display:block;
	width:80px;
	margin:0px 0px 0px 25px;
	padding:0px 0px 0px 15px;
	text-decoration: underline;
	color: #80BA2D;
	text-align:left;
	font-weight: bold;
	background:transparent url(../images/vertmenuhover.gif) no-repeat top left;
}/*different setting for newsflash*/
.newsflash {
	display:block;
	color: #7d7d7d;
	text-align: justify;
	margin:0px 0px -5px 0px;
	padding:0px 0px 0px 0px;
}
.newsflash table.moduletable th {
	font-size : 12px;
	font-weight : bold;
	color : #663300;
	text-align : left;
	width : 100%;
	height:15px;
	text-align:left;
	margin:0px 0 0 0;
	padding:0px 0px 0px 0px;
	border:0px;
}
.newsflash table.moduletable td {
	color:#663300;
	padding:0px 0px 0px 0px;
}
#menu table.moduletable-mainmenu th {
	vertical-align:top;
	height:40px;
	width: 228px;
	background:transparent url(../images/menutop.jpg) no-repeat top;
	text-align:left;
	color: #663300;
	padding: 10px 0 0 12px;
}
#menu table.moduletable th {
	vertical-align:top;
	height:40px;
	width: 228px;
	background:transparent url(../images/menutop2.jpg) no-repeat top;
	border:0px;
	text-align:left;
	color: #663300;
	padding:10px 0 0 12px;
}
#menu .leftmodule table.moduletable td {
	vertical-align:top;
	text-align: center;  /*padding: 0px 10px 0px 10px;*/  /*margin: 10px 0px 10px 0px;*/
	color: #1d6511;
}/*testimonials*/
#quote {
	font-family: Arial, Verdana, Helvetica sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
	color: #1d6511;
	text-align: left;
}
.quote-marks {
	color: #424242;
}
#author {

	font-family: Arial, Verdana, Helvetica sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #424242;
	text-align: right;
	margin-bottom: 10px;
	margin-right: 8px;
}
.quote-source {
	font-family: Arial, Verdana, Helvetica sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #424242;
	text-align: right;
	margin-bottom: 10px;
	margin-right: 8px;
}/*setting for the greetings*/
.mainpage {
	text-align: justify;
	color: #333333;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
}
.mainpage-bkg {
	background-image: url(../images/lineborder.png);
	width: 1px;
}/*pathaway setting*/
.pathway {
	font-family: Arial, Verdana, Helvetica sans-serif;
	font-size: 11px;
	color:#663300;
	font-weight: bold;
}
a.pathway:link, a.pathway:visited {
	color : #80Ba2D;
	font-weight : normal;
}
a.pathway:hover {
	color : #1d6511;
	font-weight : normal;
	text-decoration : underline;
}/*for title or site name*/
.title {
	font-family: sans-serif;
	font-size: 19px;
	font-weight: bold;
	color : #1d6511;
	margin-left: 0px;
}/*for the tag-line*/
.subtitle {
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	color : #1d6511;  /*letter-spacing: 2px;*/
	margin-left: 0px;
}
#active_menu {
	text-align:left;
	display: block;
	color: #663300;
	font-weight: bold;  /*width: 200px;*/  /*text-indent: 25px;*/
	text-decoration: none;
}/* --Default Class Settings-- */
a.mainlevel:link, a.mainlevel:visited {
	text-align:left;
	display: block;
	color: #1d6511;
	font-weight: bold;
	text-indent: 25px;
	text-decoration: none;
	font-family:Arial, Verdana, Helvetica sans-serif;
	line-height: 25px;
	margin-left: 10px;
	margin-right: 4px;
margin-top: 0 margin-bottom: 0 height:30px;
	padding: 0;
	vertical-align:middle;
	background:transparent url(../images/menusymbol.gif) no-repeat top left;
}
a.mainlevel:hover {
	text-align:left;
	display: block;
	color: #80BA2D;
	font-weight: bold;
	text-indent: 25px;
	text-decoration: none;
	font-family:Arial, Verdana, Helvetica sans-serif;
	line-height: 25px;
	margin-left: 10px;
	margin-right: 4px;
margin-top: 0 margin-bottom: 0 height:30px;
	padding: 0;
	vertical-align:middle;
	background:transparent url(../images/menusymbol.gif) no-repeat top left;

}
a.mainmenu:link {
	color: #80BA2D;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10px;

}
a.mainmenu:hover, a.mainmenu:visited {
	color: #1d6511;
}
a.sublevel:link, a.sublevel:visited {
	text-align:left;
	display: block;
	color: #1d6511;
	font-weight: bold;  /*width: 200px;*/
	text-indent: 35px;
	text-decoration: none;
	font-family:Arial, Verdana, Helvetica sans-serif;
	line-height: 25px;
margin-left: 0 margin-right: 4px;
margin-top: 0 margin-bottom: 0 height:30px;
	padding: 0;
	vertical-align:middle;
	background:transparent url(../images/menusymbol.gif) no-repeat top left;
}
a.sublevel:hover {
	color: #80BA2D;
	;
	text-decoration: none;
}
table.moduletable {
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
	width: 100%;
}
table.moduletable th  {
	font-size : 12px;
	font-weight : bold;
	color : #1d6511;
	text-align : left;
	width : 100%;
	letter-spacing: 0px;
	text-indent: 0px;
	height:28px;
	background: #transparent url(../images/moduletableth.gif) repeat-y top left;	/*border-bottom:solid 2px #1d6511;	border-top:solid 2px #1d6511;*/
	vertical-align:middle;
	text-align:center;
}


table.moduletable li {
}
table.moduletable ul {
	padding: 0px;
}
#modulediv table.moduletable td {
	text-align:left;
	padding:0px 0 0 0;
	color:#94928F;
}
#modulerest table.moduletable td {
	font-size: 10px;
	font-weight: normal;
	color:#E4E0E0;
	text-align:left;
	padding:10px 0px 10px 5px;
}
#modulediv table.moduletable form {/*padding:10px 12px 10px 12px;*/
}
.poll {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #666666;
	line-height : 14px;
	padding:0px 0 0px 0;
}
table.pollstableborder {
	border: 0px solid #cccccc;
}
.sectiontableheader {
	background-color : transparent;
	color : #333333;
	font-weight : bold;
}
.sectiontableentry1 {
	background-color : transparent;
	padding:0px;
	margin:0px;
}
.sectiontableentry2 {
	background-color : transparent;
	padding:0px;
	margin:0px;
}
.small {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 10px;
	color : #525252;
	text-decoration : none;
	font-weight : bold;
}
.smalldark {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	text-decoration : none;
	font-weight : normal;
}
.contentpane {
	background: transparent;
}
.contentpaneopen {
	width: 96%;
	padding: 0px 0px 0px 0px;
	margin-left: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #424242;
}
.componentheading {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #1d6511;
	text-align : left;
	line-height : 1.5em;
	padding: 0px;
	margin:0px;
}
.contentheading {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #1d6511;
	text-align : left;
	text-indent : 0px;
	padding: 0px;
	margin:0px;
}
.contentsubheading {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #1d6511;
	text-align : left;
	text-indent : 0px;
	padding: 0px;
	margin:0px;
}
.createdate {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #80BA2D;
	text-align : left;
}
#modulediv .button {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-style : normal;
	font-size : 10px;
	font-weight : bold;
	background-color : #1d6511;
	color : #f5ee9b;
	border: solid 1px #1d6511;
	height:20px;
	width:200px;
	float:left;
	margin:2px 0px 3px 0px;
}
#modulerest .button {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-style : normal;
	font-size : 10px;
	font-weight : bold;
	background-color : #1d6511;
	color : #0D7263;
	border:solid 1px #1d6511;
	height:20px;
	width:200px;
	float:left;
	margin:0px 0px 1px 0px;
	padding:0px;
}
#modulediv .inputbox {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 10px;
	color : #C79B89;
	background-color : #1d6511;
	border : 0px solid #1d6511;
	width:200px;
	margin:2px 0px 3px 0px;
	height:20px;
}
.button {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-style : normal;
	font-size : 10px;
	font-weight : bold;
	background-color : #1d6511;
	color : #f5ee9b;
	border: solid 1px #663300;
	height:20px;
	//float: left;
	margin:0px 0px 3px 4px;
}
#searchblock .inputbox {
	font-family : Arial, Helvetica, Verdana sans-serif;
	font-size : 11px;
	color : #707070;
	background-color : #1d6511;
	border : 3px solid #1d6511;
	width : 170px;
	float:left;
	margin:0 0px 0 10px;
	display: none;
}
#searchblock .button {
	font-family : Arial, Helvetica, Verdana sans-serif;
	font-style : normal;
	font-size : 11px;
	font-weight : bold;
	background-color : #1d6511;
	color : #707070;
	border : 0px solid #1d6511;
	margin:0 0 0 2px;
	width:34px;
	height:22px;
	display: none;
}
a:link, a:visited {
	color: #80BA2D;
	text-decoration: none;
}
a:hover {
	color: #80BA2D;
	text-decoration: underline;
}
.mainpage a:link, a:visited {
	color: #663300;
	text-decoration: none;
}
.mainpage a:hover {
	color: #80BA2D;
	text-decoration: none;
}
a.readon:link, a.readon:visited {
	color: #663300;
	font-weight: bold;
	text-decoration: none;
}
a.readon:hover {
	color: #80BA2D;
	font-weight: bold;
	text-decoration: none;
}/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1d6511;
	text-align:left;
	text-decoration: none;
}
a.contentpagetitle:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	color: #80ba2d;
	text-decoration: none;
	font-weight: bold;
}
a.category:link, a.category:visited {
	color : #333333;
	font-weight : bold;
	font-size: 11px;
	font-weight: bold;
}
a.category:hover {
	color : #999999;
}/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;	/* Cannot use hand as its not a W3C CSS validator */	/*	cursor: hand;*/
	font-weight: bold;
	color: #1d6511;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;	/* Cannot use hand as its not a W3C CSS validator */	/*	cursor: hand;*/
	font-weight: normal;
}
.tabpadding {
}
.tabheading {
	background-color: #ffae00;
	text-align: left;
}
.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
.code {
	background-color: #f0f0f0;
	border: 1px solid #fff;
}/* Text passed with mosmsg url parameter */
.message, .error {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}/* Javascript Back button */
.back_button {
	text-align: center;
	margin-top: 40px;
}
table.contenttoc {
	color: #333300;
	background-color: #e0e0e0;
	border: 1px solid #333;
}
table.contenttoc td {
	font-size: 8pt;
	font-weight: normal;
	text-align:left;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*
li {
	line-height: 15px;
	padding-left: 10px;
	padding-top: 0px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
*/

li.error { 
 background-image: none;
 }

table.searchinto {
	width: 100%;
}
table.searchintro td {
	background-color: #293C43;
	color: #1d6511;
	font-weight: bold;
}
form {/* removes space below form elements */
	margin: 0;
	padding: 0;
  list-style: none;
}
li {
	line-height: 15px;
	padding-left: 10px;
	padding-top: 0px;  /*background-image: url(../images/arrow.png) ;*/
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
table.searchinto {
	width: 100%;
}
table.searchintro td {
	background-color: #293C43;
	color: #1d6511;
	font-weight: bold;
}

.contentdescription {
	background-color:transparent;
}

.right {
  text-align: right;
  margin-right: 5px;
}

